カテゴリー
Laravel

laravel 5.4 を使ってみる

確認環境:

laravel 5.4

Windows 10

MySQL 5.7

XAMPP 5.6.30(php 5.6.30)

php 7.1.7

laravel 5.4 を使ってみて、わかったことをメモしておきます。

laravel 5.4を使うには

  • PHP> = 5.6.4
  • Composerがインストールされていること

が必要です。